<?php
//引入语言包
$pl_langpackage=new pluginslp;
require("api/base_support.php");

//变量区
$id=short_check(get_argg('id'));
$app_rs=api_proxy("plugins_get_pid",$id);

//默认plugins图像地址
$def_image="skin/".$skinUrl."/images/plu_def.jpg";
$def_small_image="skin/".$skinUrl."/images/plu_def_small.gif";
$image_url=$app_rs[0]['image'] ? "plugins/".$app_rs[0]['name']."/".$app_rs[0]['image']:$def_image;
$small_url=$app_rs[0]['image'] ? preg_replace("/(.*)(\.\w+)/","$1_small$2","plugins/".$app_rs[0]['name']."/".$app_rs[0]['image']):$def_small_image;

//取得已经有的应用
$u_apps=get_sess_apps();
if(strstr(",".$u_apps.",",",".$id.",")){
	echo '<script type="text/javascript">location.href="plugins/'.$app_rs[0]['name'].'/'.$app_rs[0]['inurl'].'";</script>';
}
?>